{
    "dc_identifier": "nl.oorg10004.2j.1984.91",
    "dc_title": "Inrichtingsplan voor de verbindingszone tussen Lelystad en Almere",
    "dc_type": "2j",
    "dc_description": "Het hier gepresenteerde inrichtingsplan moet gezien worden als basis voor: het nog op te stellen bestemmingsplan, de inplantprioriteiten, de inpantontwerpen en de aanleg van ontsluiting, recreatieve voorzieningen, oververdediging enz.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@66030/inrichtingsplan-verbindingszone-tussen/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-17",
    "foi_publishedDate": "1984-01-01",
    "dc_date_year": "1984",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "67",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1984.91.doc.1",
            "dc_title": "inrichtingsplan_voor_de_verbindingszone_tussen_lelystad_en_almere.pdf (pdf, 13 MB)",
            "foi_fileName": "inrichtingsplan_voor_de_verbindingszone_tussen_lelystad_en_almere.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/45702/inrichtingsplan_voor_de_verbindingszone_tussen_lelystad_en_almere.pdf"
        }
    ]
}